Bug 608078 - gnome sound volume applet leaves flicker on screen
gnome sound volume applet leaves flicker on screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 663580
  Show dependency treegraph
 
Reported: 2010-06-25 11:36 EDT by Lubos Kocman
Modified: 2018-04-11 11:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 608076
: 663580 (view as bug list)
Environment:
Last Closed: 2011-06-27 14:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Kocman 2010-06-25 11:36:37 EDT
+++ This bug was initially created as a clone of Bug #608076 +++

Created an attachment (id=426913)
screenshot of the defect

Description of problem:

An applet which is configured to pop up on pressing hardware (volume/sound management buttons == mute, increase, decrease) is leaving flicker on dual head settings.

Version-Release number of selected component (if applicable):

RHEL 6.0-201006*
Fedora 13 

How reproducible:


Steps to Reproduce:
1.Obtain dual head configuration with RHEL 6.0 (Thinkpad T400 in my case)

2 Open application on each display and maximalize it (so you'll not see wallpaper) <- This is important, otherwise you'll not see the defect.

3.Point mouse to the primary display and click (decrease volume button)

4.Move mouse pointer to secondary screen and hit the same hardware button

5. Repeat multiple times points 3 and 4 and you should achieve the same defect as me on the attached screenshot.
  
Actual results:

applet will disappear and will leave  flicker on the screen.

Expected results:

applet will disappear

Additional info:

See attached Xorg.log

--- Additional comment from lkocman@redhat.com on 2010-06-25 11:34:24 EDT ---

Created an attachment (id=426914)
Xorg.log
Comment 1 Bastien Nocera 2010-06-25 13:38:06 EDT
As with the original bug.
Comment 3 Bug Zapper 2011-06-01 11:35:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:56:04 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.